USE SQL2008SBS
GO

INSERT INTO LookupTables.ProductCategory
(Category)
VALUES('Hand Tools')
GO

BACKUP LOG SQL2008SBS
TO DISK = 'SQL2008SBS_1.trn'
WITH COMPRESSION, INIT, CHECKSUM, STOP_ON_ERROR
GO

INSERT INTO LookupTables.ProductCategory
(Category)
VALUES('Hardware')
GO

BACKUP LOG SQL2008SBS
TO DISK = 'SQL2008SBS_2.trn'
WITH COMPRESSION, INIT, CHECKSUM, STOP_ON_ERROR
GO
